@charset "utf-8";

/* CSS Document */



a,

.theme_color,

.sec-title .title,

.scroll-to-top,

.list-link li a:hover,

.sec-title .title:before,

.sec-title .title:after,

.btn-style-eight:hover,

.main-footer .address-widget .text,

.main-footer .address-widget .list-info li,

.main-header .cart-product .inner h3 a:hover,

.main-header .cart-product .inner .cross-icon:hover,

.main-menu .navigation > li > ul > li > ul > li > a:before,

.main-menu .navigation > li > ul > li > ul > li:hover > a,

.main-menu .navigation > li > ul > li > a:before,

.main-menu .navigation > li > ul > li:hover > a,

.banner-section .left-sidebar-info .social-box li a:hover,

.sticky-header .main-menu .navigation > li:hover > a,

.sticky-header .main-menu .navigation > li.current > a,

.main-header .cart-box .cart-panel .btns-boxed li a:hover,

.about-section .lower-section .title-column .title,

.fact-counter .column .inner .count-outer .count-text,

.team-block-three .inner-box:hover .lower-content .designation,

.team-block-three .inner-box:hover .lower-content h5 a,

.main-header.header-style-four .info-box .icon-box,

.main-header.header-style-four .main-menu .navigation > li:hover > a,

.main-header.header-style-four .main-menu .navigation > li.current > a,

.main-header.header-style-four .cart-box .cart-box-btn,

.banner-section-four .content-column .title span,

.about-section-two .content-column h3,

.video-box .overlay-box span,

.fact-counter-three .column .inner .count-outer,

.fact-counter-three .column .inner .count-outer .count-text,

.testimonial-block-four .inner-box h4,

.team-section-three .owl-nav .owl-prev,

.team-section-three .owl-nav .owl-next,

.feature-block-two .inner-box:hover h5 a,

.feature-block-two .inner-box .icon,

.service-block-four .inner-box .lower-content h5 span,

.fact-counter .column .inner .count-outer,

.service-block .inner-box .lower-content h6 span i,

.gallery-block .inner-box:hover .lower-box h5 a,

.about-section .lower-section .title-column .inner-column h2 span,

.about-section .upper-section .content-column .signature-box .phone,

.team-section .owl-nav .owl-prev, .team-section .owl-nav .owl-next,

.team-block .inner-box .lower-content .designation,

.testimonial-section .carousel-column .owl-nav .owl-prev:hover,

.testimonial-section .carousel-column .owl-nav .owl-next:hover,

.news-block .inner-box .upper-content .post-meta li .icon,

.news-block .inner-box:hover .image .post-date span,

.main-footer .logo-widget .social-box li a:hover,

.header-style-two .cart-box .cart-box-btn,

.header-style-two .main-menu .navigation > li:hover > a,

.header-style-two .main-menu .navigation > li.current > a,

.feature-block .inner-box .icon,

.feature-block .inner-box:hover h5 a,

.service-block-two .inner-box h6 span i,

.service-block-two .inner-box h6 a:hover,

.team-block-two .inner-box h6 a:hover,

.gallery-section .filters .filter.active,

.gallery-section .filters .filter:hover,

.gallery-block-two .inner-box h3,

.list-style-one li .icon,

.list-style-two li:before,

.price-block .inner-box .price-list li::before,

.testimonial-block-two .inner-box .author-name,

.blog-section-two .owl-nav .owl-next,

.blog-section-two .owl-nav .owl-prev,

.service-block-three .inner-box .lower-content h6 span i,

.service-block-three .inner-box .lower-content h6 a:hover,

.footer-style-two .logo-widget .social-box li a:hover,

.news-block-two .inner-box:hover .image .post-date span,

.counter-section-two .info-column .info-list li a .icon,

.services-section-three .lower-box .text a,

.acordian-section .title-column .inquiry-box .lower-box .emailed,

.news-block-two .inner-box .lower-content .post-meta li .icon,

.testimonial-block-three .inner-box .quote-icon,

.testimonial-section-three .owl-nav .owl-prev:hover,

.testimonial-section-three .owl-nav .owl-next:hover,

.testimonial-block-three .inner-box .author-name,

.page-title .bread-crumb li a:hover,

.page-title .bread-crumb li,

.car-model-box .box-inner h5,

.schedule-info .info-inner span,

.social-icon-one li a:hover,

.service-detail .inner-box .title,

.sidebar .service-list li a .lines,

.service-detail .inner-box .bold-title,

.broucher-box .broucher-inner .download-icon,

.service-points-section .content-column .text,

.sidebar-title-two h4 span,

.shop-list li a,

.blog-new-posts a,

.cart-table tbody tr .remove-btn,

.shop-page .prod-tabs .reviews-container .rev-header .rating,

.sidebar .popular-posts .post a:hover,

.checkout-page .default-links li a,

.info-block .inner-box h3,

.help-widget .image .overlay-box .list li span,

.sidebar-page-container .comments-area .comment .comment-reply,

.product-details .basic-details .details-header .rating span,

.shop-page .prod-tabs .add-review .rating .rate-box:hover,

.shop-page .prod-tabs .add-review .rating .rate-box:focus,

.shop-page .prod-tabs .add-review .rating .rate-box:active,

.blog-detail .inner-box .lower-content .post-meta li .icon,

.blog-detail .inner-box .lower-content blockquote .quote-author,

.blog-detail .post-share-options .tags span,

.btn-style-nine:hover,

.team-block-three .inner-box .lower-content .designation,

.related-projects-section .owl-nav .owl-prev, .related-projects-section .owl-nav .owl-next,

.coming-soon .emailed-form .form-group input[type="submit"], .coming-soon .emailed-form button,

.gallery-block-three .inner-box .overlay-box .overlay-lower-content h5 a,

.gallery-section-two .carousel-column .inner-column .owl-nav .owl-prev:hover,

.gallery-section-two .carousel-column .inner-column .owl-nav .owl-next:hover,

.team-block-two .inner-box .image .content-box .social-box li a:hover{

	color:#222222;

}



/* Background Color */



.btn-style-one,

.btn-style-four,

.btn-style-seven,

.header-style-two,

.btn-style-eight,

.main-header .nav-outer,

.main-header .header-top .top-right .quote-btn,

.banner-section .owl-nav .owl-prev:hover,

.banner-section .owl-nav .owl-next:hover,

.banner-section .owl-dots .owl-dot.active,

.banner-section .owl-dots .owl-dot:hover,

.search-popup .close-search,

.btn-style-two:before,

.scroll-to-top:hover,

.cart-table .cart-header,

.price-block .inner-box:before,

.price-block .inner-box:after,

.header-style-three .header-lower .red-color-layer,

.team-block-three .inner-box .image .social-box,

.appointment-form .range-slider-one .ui-slider .ui-slider-range,

.main-header .cart-box .cart-panel .btns-boxed li a,

.services-section .owl-nav .owl-prev:hover,

.services-section .owl-nav .owl-next:hover,

.service-block .inner-box .overlay-box,

.service-block .inner-box .lower-content .price,

.call-to-action-section .inner-container,

.gallery-section .filters li span:before,

.gallery-section .filters li span:after,

.gallery-block .inner-box .overlay-inner .options li a,

.gallery-block .inner-box .lower-box h5:before,

.gallery-block .inner-box:hover .lower-box .plus,

.team-block .inner-box .image .social-box,

.testimonial-block .inner-box .quote-icon,

.news-block .inner-box:hover::before,

.news-block .inner-box .image .post-date,

.main-footer .footer-widget h5:before,

.main-footer .footer-bottom:before,

.banner-section-two .content-column .title,

.banner-section-two .owl-dots .owl-dot.active,

.banner-section-two .owl-dots .owl-dot:hover,

.service-block-two .inner-box .price,

.quote-section .form-column .inner-column:before,

.testimonial-block-two .inner-box .quote-icon,

.testimonial-section-two .owl-dots .owl-dot.active,

.testimonial-section-two .owl-dots .owl-dot:hover,

.news-block-two .inner-box .image .post-date,

.news-block-two .inner-box:hover::before,

.blog-section-two .owl-nav .owl-prev:hover,

.blog-section-two .owl-nav .owl-next:hover,

.footer-style-two .address-widget,

.footer-style-two .footer-widget h5:before,

.newsletter-form-two .form-group input[type="submit"],

.newsletter-form-two .submit-btn,

.banner-section-three .content-boxed .title,

.banner-section-three .owl-nav .owl-prev:hover,

.banner-section-three .owl-nav .owl-next:hover,

.welcome-section .content-column .experiance,

.counter-section-two .counter-column .inner-column:before,

.service-block-three .inner-box .lower-content .price,

.accordion-box .block .icon-outer .icon,

.acordian-section .title-column .inquiry-box .get-tech,

.gallery-block-three .inner-box .overlay-box .content .plus:hover,

.main-header .sticky-header .outer-box .cart-box .cart-box-btn .total-cart,

.gallery-block-four .inner-box .image .overlay-box,

.sponsors-section.style-three .owl-nav .owl-prev,

.sponsors-section.style-three .owl-nav .owl-next,

.discount-widget .widget-content:before,

.sidebar .popular-tags a:hover,

.checkout-btn,

.btn-style-nine,

.banner-section-four .owl-dots .owl-dot.active,

.banner-section-four .owl-dots .owl-dot:hover,

.styled-pagination li.active a, .styled-pagination li:hover a,

.gallery-detail-section .big-image .gallery-post-content h3,

.blog-detail .inner-box .image .post-date,

.process-block .inner-box .icon-box .number,

.gallery-section-four:before,

.team-section-three .owl-nav .owl-prev:hover,

.team-section-three .owl-nav .owl-next:hover,

.header-style-two.alternate .cart-box .cart-box-btn .total-cart,

.banner-section-five .content-column .title,

.feature-block-two .inner-box h5:before,

.service-block-four .inner-box .image .price-tag,

.service-block-four .inner-box .image .take-service,

.blog-detail .inner-box .lower-content .social-box,

.sidebar .service-list li a:hover, .sidebar .service-list li.current a,

.appointment-form .form-group .check-box input[type="checkbox"]:checked + label:before,

.blog-section-three .owl-nav .owl-prev:hover, .blog-section-three .owl-nav .owl-next:hover,

.gallery-block-three .inner-box .overlay-box .overlay-lower-content h5:hover::before{

	background-color:#971817;

}



.sidebar .popular-posts .post .post-thumb .overlay-box,

.call-to-action-section-two .inner-container:before{

	background-color:rgba(255,55,55,0.90);

}



.testimonial-section .image-column .column-title h3:before{

	background: #971817;

	background: -webkit-linear-gradient(to right, #971817 0%, #222223 100%);

	background: -moz-linear-gradient(to right, #971817 0%, #222223 100%);

	background: linear-gradient(to right, #971817 0%, #222223 100%);

}



.ui-state-active, .ui-widget-content .ui-state-active,

.ui-widget-header .ui-state-active, a.ui-button:active,

.ui-button:active, .ui-button.ui-state-active:hover{

	background-color:#971817;

	border-color:#971817;

}



/* Border Color */



.btn-style-two,

.page-title h3,

.btn-style-five:hover,

.btn-style-four:hover,

.btn-style-seven:hover,

.btn-style-nine:hover,

.feature-block-two .inner-box:hover,

.banner-section-four .owl-dots .owl-dot:hover::before,

.banner-section-four .owl-dots .owl-dot.active:before,

.banner-section-two .owl-dots .owl-dot:hover::before,

.banner-section-two .owl-dots .owl-dot.active:before,

.fact-counter .column .inner .counter-title:before,

.main-header .cart-box .cart-panel .btns-boxed li a,

.main-header .cart-box .cart-panel,

.btn-style-one:hover,

.btn-style-five,

.sidebar .popular-tags a:hover,

.feature-block .inner-box:hover,

.price-block .inner-box .plan-btn,

.blog-section-two .owl-nav .owl-next,

.blog-section-two .owl-nav .owl-prev,

.services-section-three .lower-box .text,

.skills .skill-item .skill-bar .bar-inner .bar,

.single-product-item .img-holder,

.blog-detail .inner-box .lower-content blockquote,

.cart-section .apply-coupon .form-group input[type="text"],

.styled-pagination li.active a, .styled-pagination li:hover a,

.sidebar .service-list li a:hover, .sidebar .service-list li.current a,

.appointment-form .form-group input[type="checkbox"]:checked + label,

.appointment-form .form-group .check-box input[type="checkbox"]:checked + label:before,

.testimonial-section .carousel-column .owl-nav .owl-prev:hover,

.testimonial-section .carousel-column .owl-nav .owl-next:hover,

.related-projects-section .owl-nav .owl-prev, .related-projects-section .owl-nav .owl-next,

.appointment-form .form-group .radio-box input[type="radio"]:checked + label:before,

.blog-section-three .owl-nav .owl-prev:hover, .blog-section-three .owl-nav .owl-next:hover,

.gallery-section-two .carousel-column .inner-column .owl-nav .owl-prev:hover,

.gallery-section-two .carousel-column .inner-column .owl-nav .owl-next:hover,

.faq-form .form-group input[type="text"]:focus,

.faq-form .form-group input[type="tel"]:focus,

.faq-form .form-group input[type="email"]:focus,

.faq-form .form-group textarea:focus,

.shop-form input:focus,

.shop-form select:focus,

.shop-form textarea:focus,

.styled-form input:focus,

.styled-form select:focus,

.styled-form textarea:focus{
	

		border-color:transparent;

}



.banner-section-five .content-column .title:before,

.banner-section-two .content-column .title:before,

.main-header.header-style-one .nav-outer:before{

	border-top-color:#971817;

}



.header-style-three .nav-outer:before{

	border-bottom-color:#971817;

}



.price-block .inner-box .pattern-layer,

.about-section .pattern-layer-three{

	filter: grayscale(100%);

}